glibmm 2.55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- CallFlags : Gio::DBus
- CapabilityFlags : Gio::DBus
- ConnectionFlags : Gio::DBus
- content_type_can_be_executable() : Gio
- content_type_equals() : Gio
- content_type_from_mime_type() : Gio
- content_type_get_description() : Gio
- content_type_get_icon() : Gio
- content_type_get_mime_type() : Gio
- content_type_get_symbolic_icon() : Gio
- content_type_guess() : Gio
- content_type_guess_for_tree() : Gio
- content_type_is_a() : Gio
- content_type_is_unknown() : Gio
- content_types_get_registered() : Gio
- convert() : Glib
- convert_with_fallback() : Glib